/*浮窗框架样式*/
.frame-mask{
	width: 100%;
	height: 100%;
	position: fixed;
	background: #010913;
	z-index: 999;
	top: 50%;
	left: 50%;
	opacity: 0.5;
	transform: translate(-50%,-50%) scale(0,1);
	transition: all 0.3s ease;
	/*background: rgba(255, 255, 255, 1);*/
}
.frame-mask-show{
	opacity: 1;
	transform: translate(-50%,-50%) scale(1,1);
}
.frame-mask p{
	display: block;			
	position: absolute;
	z-index: 5;	
	font-size: 1em;
	width: 2em;
	height: 2em;
	line-height: 2em;
	border-radius: 1em;
	text-align: center;;
	background: #ff4160;
	color: #fff;
	border: 0;
	cursor: pointer;
	top: 10px;
	right: -4em;
	opacity: 0;
}
.frame-mask p .icon{
	width: 70%;
	height: 100%;
	fill: currentColor;
	overflow: hidden;
}
.frame-mask .lets_full_screen{
	top: 3.5em;
	background-color: #02CF97;
	transition: all 0.3s 0s ease;
}
.frame-mask .lets_full_screen .icon{
	padding: 1px 0 0px 2px;
}

/*控制按钮动画*/
.frame-mask .close_frame_btn{
	transition: all 0.3s 0.1s ease;
}

.frame-mask .frame_ctrl_btn_show{
	right: 10px;
	opacity: 1;
}
.frame-window-layer{
	max-width: 94%;
	width: 1441px;
	height: calc(100% - 50px);
	background: #fff;
	border-radius: 16px ;
	border: 2px solid #2c334d;
	box-shadow: 0 2px 5px rgba(0,37,55,0.15);
	position: fixed;
	z-index: 4;
	top: 50%;
	left: 50%;
	overflow: hidden;
	transform: translate(-50%,-50%);
}
.frame-mask-show .frame-window-layer{			
	transform: translate(-50%,-50%);
}
.frame-window-layer iframe{
	width: 100%;
	height: 100%;
	border: none;
	border-radius: 16px;
}
/*去掉弹窗最外层的边框，只针对【点击加群】唤起的浮窗*/
.frame-mask-show .jiaqun_no_border{
	border:none;
	border-radius: 10px;
	box-shadow:none;
}
/*浮窗响应式*/
@media (min-width: 1300px){/*PC端的独有样式*/
	.frame-mask p{
		font-size: 1.5em;
	}
}
@media (max-width: 767px){/*最小的时候iphone*/
	.frame-mask-show .frame-window-layer{
		transform: translate(-50%,calc(-50% - 2em));
	}
	.frame-mask .close_frame_btn{
		right: calc(50% + -1em);
		top: calc(100%  + 3.5em);
	}
	.frame-mask .lets_full_screen{
		right: calc(50% - 3em);
		top: calc(100% + 3.5em);
	}
	.frame-mask .frame_ctrl_btn_show{
		top: calc(100% - 3.5em);
	}
	.frame-window-layer{
		max-width: 96%;
		height: calc(100% - 5em);
	}
	.frame-mask .lets_full_screen .icon{
		padding: 1px 0 0px 2px;
	}
}